# Fetching a list of Backup Approver Associations

The index endpoint only returns backup approver associations that are visible to the user.
Backup approver associations are only visible to account members.


This endpoint returns structured Backup Approver Association objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the backup_approver_associations top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /backup_approver_associations
Version: 1.0.0

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- approver (User) - The user who would normally approve time.
- backup_approver (User) - The user who will be approving time in place of the normal approver.

  - `only` (string)
    Allows you to request one or more resources directly by ID. Multiple IDs can be supplied
in a comma separated list, like GET /api/v1/workspaces.json?only=5,6,7.

  - `page` (integer)

  - `per_page` (integer)

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `backup_approver_associations` (object)

  - `users` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


